form#Form {
	display: block;
	margin: 0 0 15px 0;
	padding: 0;
	width: 450px;
}
form#Form fieldset {
	border: 1px solid #CCC;
	display: block;
	padding: 15px;
	*padding-top: 0; /*to lose the added whitespace line in IEs*/
	margin: 0 0 20px 0;
}
form#Form legend {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 170%;
	color: #191919;
	padding: 0 5px;
	margin: 0;
	*margin-bottom: 1em; /*to compensate space lost due to padding-incapability in IEs*/
}
form#Form dl {
	display: block;
	padding: 7px;
	position: relative;
	border-bottom: 1px solid #DDD;
}
form#Form dl.CheckBox {
	padding: 2px 5px !important;
}
form#Form dl:hover {
	background: #F7F7F7;
}
form#Form dt {
	float: left;
	width: 140px;
	padding: 2px 0 0 0;
	overflow: hidden;
}
form#Form dl.CheckBox dt {
	width: 410px;
}
form#Form dd {
	float: right;
	width: 250px;
	padding: 0;
}
form#Form dd input.InputText {
	display: block;
	padding: 3px 5px;
	border: 1px solid #CCC;
	width: 238px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #2E2E2E;
}
form#Form select {
	max-width: 250px;
	_width: 250px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
option.DefaultOption {
	color: #999999 !important;
}
form#Form dd textarea {
	display: block;
	padding: 5px;
	border: 1px solid #CBCBE9;
	width: 238px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #2E2E2E;
	overflow: auto;
	line-height: 1.5em;
}
.DLError  {
	border: 1px dotted #990000 !important;
}
.ErrorBox {
	position: absolute;
	right: -185px;
	width: 150px !important;
	background: #FFFFCC;
	color: #990000;
	font-weight: bold;
	border: 1px solid #990000;
}
.ErrorBox p {
	margin: 0 !important;
	padding: 1px 5px !important;
	font-size: 85%;
}
.Error {
	color: #990000;
	font-weight: bold;
}
p.PostButton {
	text-align: right;
	margin: 0 !important;
	padding: 15px 0 0 0 !important;
}
.CFTextSpecial {
	display: none !important;
}